RSS   Vulnerabilities for 'Abi stable'   RSS

2021-01-26
 
CVE-2020-36213

NVD-CWE-noinfo
 

 
An issue was discovered in the abi_stable crate before 0.9.1 for Rust. A retain call can create an invalid UTF-8 string, violating soundness.

 
 
CVE-2020-36212

NVD-CWE-noinfo
 

 
An issue was discovered in the abi_stable crate before 0.9.1 for Rust. DrainFilter lacks soundness because of a double drop.

 


Copyright 2021, cxsecurity.com

 

Back to Top